/*
File:	 custom.css
Description:	Custom styles for your theme
To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 
instructions open the following article:
http://templatic.com/docs/using-custom-css-for-theme-customizations/
PS: Don't forget to activate custom.css in your theme settings area
ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> 
*/ 
body.custom-background {
    background-size: 100% auto
}
.home_page_banner .flexslider {
    margin: 0 auto;
}
#home_wrapper #templatic_text-3, #home_wrapper  #templatic_text-4, #home_wrapper templatic_text-5, #home_wrapper templatic_text-6  { padding: 0;
}
#home_wrapper .home_content .testimonials .quote {
    color: #90EEB6 !important;
}
#home_wrapper .home_content .contact_widget input, #home_wrapper .home_content .contact_widget textarea, #home_wrapper .home_content .contact_widget textarea {
    background-color: #90EEB6;
}
#supreme_facebook-2 {
text-align: center;
}
.addthis_toolbox {
margin: 0 auto; width: 250px;
}